:root {
    --darkorange: #F34F29;
    --lightorange: #fff7f2;
    --midorange: rgb(245, 117, 87);
    --white: #ffffff;
    --lightwhite: #F5F5F5;
    --darkgray: #313131;
    --lightgray: #606060;
    --lightergray: #ECECEC;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-Thin.ttf");
    font-weight: 100;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-ExtraLight.ttf");
    font-weight: 200;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-Light.ttf");
    font-weight: 300;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-Regular.ttf");
    font-weight: 400;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-Medium.ttf");
    font-weight: 500;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-SemiBold.ttf");
    font-weight: 600;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-Bold.ttf");
    font-weight: 700;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-ExtraBold.ttf");
    font-weight: 800;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/poppins/Poppins-Black.ttf");
    font-weight: 900;
}

/* fallback */
@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 100 700;
    src: url('../fonts/material-icons/material-icons.woff2') format('woff2');
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.cursor-pointer{
    cursor: pointer
}

body{
    font-family: "Poppins";
}
a{
    text-decoration: none;
    transition: 0.3s ease;
}
p{
    line-height: normal;
}

.text-primary{
    color: var(--darkorange) !important
}

.ls-tighter{
    letter-spacing: -0.05em;
}
.ls-tight{
    letter-spacing: -0.025em;
}
.ls-normal{
    letter-spacing: 0em;
}
.ls-wide{
    letter-spacing: 0.025em;
}
.ls-wider{
    letter-spacing: 0.05em;
}	
.ls-widest{
    letter-spacing: 0.1em;
}	
.modal {
    backdrop-filter: blur(3px);
}

/* Switch Container */
.switch {
    position: relative;
    display: inline-block;
}

/* Hide the checkbox input (only needed for `:checked` property) */
.switch-input {
    display: none;
}
/* Switch */
.switch-label {
    display: block;
    width: 48px;
    height: 18px;
    text-indent: -150%;
    clip: rect(0 0 0 0);
    color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
    /* Switch Rail & Knob */
    /* Switch Rail */
    /* Switch Knob */
}
.switch-label:before,
.switch-label:after {
    content: "";
    display: block;
    position: absolute;
    cursor: pointer;
}
.switch-label:before {
    width: 100%;
    height: 100%;
    background-color: var(--lightblue);
    border-radius: 9999em;
    transition: background-color 0.25s ease;
    box-shadow: 0px 0px 4px #00000040;
}
.switch-label:after {
    top: -3px;
    left: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: var(--darkorange);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.45);
    transition: left 0.25s ease;
}
/* When input is checked */
.switch-input:checked + .switch-label {
    /* Switch Rail */
    /* Switch Knob */
}
.switch-input:checked + .switch-label:before {
    background-color: #7994fe;
}
.switch-input:checked + .switch-label:after {
    left: 24px;
}

.bg-light-orange{
    background-color: var(--lightorange);
}

.position-relative{
    position: relative;
}

.btn {
    padding: 8px 18px;
    font-size: 14px;
    border-radius: 25px;
}
.btn i{
    vertical-align: middle;
    line-height: 0;
}
.btn-outline-primary {
    border-color: var(--darkorange);
    color: var(--darkorange);
    background-color: transparent;
    border-radius: 25px;
}

.btn-outline-primary:hover{
    color: var(--white);
    border-color: var(--darkorange);
    background-color: var(--darkorange);
}

.btn-outline-secondary{
    border-color: var(--darkorange);
    color:var(--darkorange);
    background-color: transparent;
    border-radius: 25px;
}
.btn-outline-secondary:hover{
    border-color: var(--white);
    color:var(--white);
    background-color: var(--darkorange);
}

.btn-primary{
    border-color: var(--darkorange);
    color:var(--white);
    background-color: var(--darkorange);
    border-radius: 25px;
}

.btn-primary:hover{
    border-color: var(--midorange);
    background-color: var(--midorange);
}

.btn-secondary{
    background-color: var(--white);
    border-color: var(--white);
    color:var(--darkorange);
    border-radius: 25px;
}
.btn-secondary:hover{
    background-color: var(--lightblue);
    color:var(--darkorange);
    border-color: var(--lightblue);
}

.read-more-link {
    color: black;
    position: relative;
    z-index: 1;
}
.read-more-link::before {
    position: absolute;
    content: '';
    height: 60px;
    width: 60px;
    left: -10%;
    top: -70%;
    border-radius: 50%;
    z-index: -1;
    background-color: #f3f3f3;
    transition: 0.4s ease;
}
.read-more-link:hover {
    text-decoration: underline;
    color: black;
}
.read-more-link:hover::before {
    height: 80px;
    width: 80px;
    left: 10%;
    top: -90%;
}



.logo {
    width: 130px;
}

.absolute-top {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar{
    /* background-color: var(--lightorange); */
}
.topnav .nav-link {
    color: black;
    font-size: 16px;
    padding-left: 15px !important;
    font-weight: 500;
    padding-right: 15px !important;
}
.topnav .nav-link:hover {
    color: var(--darkorange);
}

.topnav.sticky-header {
    background: var(--white);
    position: fixed;
    top: -80px;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    -webkit-transform: translateY(80px);
    -ms-transform: translateY(80px);
    transform: translateY(80px);
    width: 100%;
    z-index: 999;
    box-shadow: 0 0px 8px #0000000d;
}

.logo-dark{
    display: block;
}

.sticky-header .logo-dark{
    display: block;
}

.sticky-header .logo-light{
    display: none;
}

.banner {
    /* background: var(--lightorange); */
}
.banner-section{
    position: relative;
    z-index: 0;
    padding: 100px 0;
}
.banner-section::after {
    position: absolute;
    top: 5%;
    right: 0%;
    z-index: -1;
    display: block;
    width: 40%;
    height: 90%;
    content: "";
    background-color: var(--lightorange);
    border-top-left-radius: 325px;
    border-bottom-left-radius: 325px;
}

.banner-title h1 {
    font-size: 40px;
    font-weight: 600;
    line-height: normal;
}
.banner-title p {
    font-size: 16px;
}

.banner-img{
    position: relative;
}
.banner-img::after{
    content: '';
    height: 80px;
    width: 80px;
    border: 14px solid var(--darkorange);
    border-radius: 25px;
    position: absolute;
    top: -5%;
    right: -5%;
}
.banner-img::before{
    content: '';
    height: 60px;
    width: 60px;
    border: 10px solid var(--darkorange);
    border-radius: 20px;
    position: absolute;
    top: 50%;
    left: -5%;
}
.banner-img img{
    border-radius: 125px 0;
}

.section-sm{
    padding: 25px 0;
}



.section{
    padding: 50px 0;
}

.small-title{
    color: var(--darkorange);
    letter-spacing: 8px;
}
.title-md{
    font-size: 18px;
    font-weight: 600;
}
.title{
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
}
.title-lg {
    font-size: 36px;
    font-weight: 600;
}
.content-md {
    color: var(--darkgray);
    font-size: 16px;
}
.stats-card{
    background-color: #ffffff47;
    border-color: transparent;
}
.feature-img img{
    border-radius: 12px;
}
.feature-title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 8px;
}
.feature-title abbr {
    display: inline-block;
    height: 10px;
    width: 10px;
    margin-right: 10px;
    border-radius: 50%;
    background: var(--darkorange);
}
.feature-content {
    color: var(--lightgray);
    font-size: 14px;
    margin-left: 20px;
}

.categoryimg img {
    height: 300px;
    object-fit: cover;
}
.categoryimg{
    position: relative;
}
.cat-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 14px 18px;
    background-color: rgb(255 255 255 / 30%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.cat-title p{
    font-size: 18px;
    color: white;
}

.experience-box {
    width: 216px;
    background-color: var(--darkorange);
    color: var(--white);
    padding: 20px 30px;
    position: absolute;
    right: -60px;
    top: 50%;
    z-index: 99;
    padding-right: 80px;
}
.experience-box h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}
.experience-box h3 span {
    display: block;
    font-size: 80px;
    font-weight: 700;
}

.experience-box:after {
    width: 50px;
    height: calc(100% - 50px);
    position: absolute;
    content: "";
    border: 4px solid #fff;
    border-left: none;
    top: 25px;
    right: 20px;
}

.right-content{
    padding-left: 85px;
}

.featured-prod .nav-pills .nav-link{
    border-radius: 0;
    color: var(--darkorange);
}
.featured-prod .nav-pills .nav-link:hover{
    background-color: var(--lightergray);
    color: var(--darkgray);
}
.featured-prod .nav-pills .nav-link.active{
    background-color: var(--darkorange);
    color: var(--white);
}

.featured-prod {
    padding-top: 25px;
}

.product-card{
    background-color: #F3F3F3;
    border: 0;
    border-radius: 0;
}

.statistic-bg{
    background-image: url('../images/statistic-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.icon-img{
    text-align: center;
    margin-bottom: 15px;
}
.icon-img img{
    width: 46px;
}


.card {
    border-radius: 26px;
}
.card-body{
    padding: 1.5rem;
}
span.pricing-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 64px;
    width: 64px;
    border-radius: 100%;
    border: 2px solid var(--lightergray);
}
span.pricing-icon i {
    line-height: 0;
    height: auto;
    font-size: 26px;
}
.premium-price {
    border: 2px solid var(--darkorange);
}
.pricing-feature {
    font-size: 16px;
    margin-bottom: 15px;
    color: var(--lightgray);
}
.pricing-feature:last-child{
    margin-bottom: 0;
}
.pricing-feature abbr {
    display: inline-block;
    height: 10px;
    width: 10px;
    margin-right: 10px;
    border-radius: 50%;
    background: var(--darkorange);
}


.testimonial-img img {
    height: 100%;
    width: 100%;
    border-radius: 12px;
    object-fit: cover;
    position: relative;
}
.testimonial-img {
    position: relative;
    height: 250px;
}



.testi-bg {
    position: absolute;
    height: 80px;
    width: 80px;
    bottom: 0;
    display: block;
    background: white;
    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.23);
    border-radius: 50%;
    right: 0;
    z-index: -2;
}

.Slider {
    position: relative;
}
.Slider .Slider-content {
    font-size: 48px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 2;
}
.Slider .Slider-slide {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 1s ease-in-out;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
}
.Slider .Slider-slide.show {
    opacity: 1;
}

.testimonial-slider .owl-nav {
    position: absolute;
    left: 0;
    width: 100%;
    top: 45%;
}
.testimonial-slider .owl-prev {
    float: left;
    margin-left: -45px !important;
}
.testimonial-slider .owl-nav [class*=owl-]:hover {
    background: var(--darkorange) !important;
    color: #FFF;
    transition: 0.3s ease;
    text-decoration: none;
}
.testimonial-slider .owl-prev, .testimonial-slider .owl-next {
    background: var(--lightorange) !important;
    height: 38px;
    width: 38px;
    border-radius: 100% !important;
    font-size: 24px !important;
    box-shadow: 0 1px 6px #00000024;
}
.testimonial-slider .owl-next{
    float: right;
    margin-right: -45px !important;
}
.testimonial-slider .owl-prev i, .testimonial-slider .owl-next i {
    line-height: 0;
    height: auto;
    display: block;
}
.testimonial-slider .owl-dots{
    margin-top: 12px
}
.testi-btn {
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: var(--darkorange);
    color: var(--white);
    font-size: 14px;
}
.testi-btn i{
    line-height: 0;
}
.testi-btn:hover{
    background-color: var(--darkorange);
    color: var(--white);
}

.testi-dot {
    background: var(--lightergray);
    width: 25px;
    height: 5px;
    border-radius: 25px;
    cursor: pointer;
}
.testi-dot.active {
    background: var(--darkorange);
}
.testi-det {
    background: url("../images/left-quote.png"), url("../images/right-quote.png");
    background-size: 36px, 36px;
    background-position: top left, bottom right;
    background-repeat: no-repeat;
    padding: 20px;
}
.test-name {
    color: var(--darkorange);
    opacity: 0.8;
}

.client-slider .owl-stage{
    display: flex !important;
    align-items: center;
}
.client-logo{
    width: 120px !important;
    margin: auto;
}

.footer {
    background-color: var(--lightergray);
}

.contact-form .form-control{    
    padding: .575rem .75rem;
    border-radius: 25px;
}
.contact-form .input-group .form-control{    
    border-radius: 0 25px 25px 0;
}
.contact-form .form-control:focus{
    box-shadow: none;

}
.form-control:focus {
    border-color: var(--darkorange);
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}
.contact-form .input-group-text {    
    border: 0;
    background: var(--midblue);
    border-radius: 25px 0 0 25px;
    color: var(--white);
    padding: .575rem .75rem;
}
/* .contact-form .form-control::placeholder{
    color: var(--lighter)
} */
/* .contact-form .form-control::-moz-placeholder{
    color: var(--lighter)
} */
/* .contact-form .form-control::-webkit-input-placeholder{
    color: var(--lighter)
} */

.contact-banner{
    background: url('../images/statistic-bg.jpg');
    background-position: center;
    background-size: cover;
}

.social-links{
    font-size: 24px;
    color: var(--lightgray)
}
.social-links:hover{
    color: var(--darkorange)
}
footer.section{
    padding: 50px 0;
}
.footer .nav-link {
    padding: 5px 0;
    color: var(--lightgray);
}
.footer .nav-link:hover {
    color: var(--darkorange);
}

.newsletter .form-control {
    background-color: transparent;
    border: none;
    color: white;
    border-radius: inherit;
}
.newsletter .btn:hover {
    color: var(--white);
    background: var(--midblue);
}
.newsletter .form-control:focus{
    box-shadow: none;
}
.newsletter .form-control::placeholder{
    color: var(--lightblue)
}
.newsletter .form-control::-moz-placeholder{
    color: var(--lightblue)
}
.newsletter .form-control::-webkit-input-placeholder{
    color: var(--lightblue)
}

.newsletter .btn{
    border-radius: 25px !important;
    border: 0;
    background: white;
    color: var(--darkorange);
}
.newsletter{
    border: 1px solid white;
    border-radius: 25px;
}
.footer-bottom p{
    color: var(--lightgray);
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}
.footer-bottom a{
    color: var(--lightgray);
}
.footer-bottom a:hover{
    color: var(--white)
}

.scroll_top {
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--darkorange);
    position: fixed;
    bottom: 12px;
    right: 12px;
    color: white;
    border: 2px solid white;
    box-shadow: 0 0px 8px #00000047;
}
.whatsapp_btn {
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #28A61A;
    position: fixed;
    bottom: 12px;
    left: 12px;
    color: white;
    border: 2px solid white;
    box-shadow: 0 0px 8px #00000047;
}
.whatsapp_btn i {
    display: block;
    line-height: 0;
    height: auto;
    font-size: 24px;
}

.req-demo .form-control {
    padding: .575rem .75rem;
    border-radius: 25px;
}

.lynx-logo{
    width: 125px;
}
.app-badge {
    width: 190px;
}
.social-icons{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    background: white;
    color: black;
}
.social-icons i{
    line-height: 0;
    vertical-align: middle;
}
.social-icons:hover{
    background: var(--darkorange);
    color: white;
}
.footer-bottom{
    background-color: #dfdfdf;
}
@media screen and (max-width: 1199px){
    .logo {
        width: 125px;
    }
    .section {
        padding: 60px 0;
    }
    .testimonial-img {
        height: 200px;
    }
    .banner-title h1 {
        font-size: 34px;
    }
    .banner-img::after {
        height: 60px;
        width: 60px;
        border: 10px solid var(--darkorange);
        border-radius: 18px;
    }
    .banner-img::before {
        height: 40px;
        width: 40px;
        border: 8px solid var(--darkorange);
        border-radius: 12px;
    }
    .title {
        font-size: 24px;
    }
    .title-lg {
        font-size: 32px;
    }
    .testi-btn {
        height: 26px;
        width: 26px;
        font-size: 12px;
    }
}
@media screen and (max-width: 991px){
    .navbar-toggler{
        border: 0;
        box-shadow: none !important;
    }
    .absolute-top{
        position: initial;
    }
    .logo-light{
        display: none;
    }
    .logo-dark {
        display: block;
    }
    .sticky-header .navbar-toggler{
        color: var(--darkgray);
        box-shadow: none !important;
    }
    .categoryimg img {
        height: 200px;
        object-fit: cover;
    }

}

@media screen and (max-width: 767px){
    .icon-img {
        height: 64px;
        width: 64px;
    }
    .icon-img img {
        width: 30px;
    }
    .title {
        font-size: 24px;
    }
    .content-md {
        font-size: 14px;
    }
    .client-logo {
        width: 155px !important;
    }
    .social-links {
        font-size: 18px;
    }
    .pricing-feature {
        font-size: 14px;
    }
    .banner-title p {
        font-size: 16px;
    }
    .banner-title h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 479px) {
    .banner-title h1 {
        font-size: 26px;
    }
    .banner-title p {
        font-size: 14px;
    }
    .logo {
        width: 110px;
    }
    .testi-btn{
        height: 30px;
        width: 30px;
    }
    .testimonial-img {
        height: 200px;
    }
    .banner-section::after {
        width: 70%;
    }
    .title {
        font-size: 20px;
    }
    .title-md {
        font-size: 16px;
    }
    .title-lg {
        font-size: 30px;
    }
    .cat-title p {
        font-size: 16px
    }
    span.pricing-icon {
        height: 56px;
        width: 56px;
    }

}

@media screen and (max-width: 320px){
    .testimonial-img {
        height: 180px;
    }
    .section {
        padding: 40px 0;
    }
    .content-md {
        font-size: 12px;
    }
    .switch-label {
        width: 40px;
        height: 14px;
    }
    .switch-label:after {
        width: 20px;
        height: 20px;
    }
    .title {
        font-size: 18px;
    }
    .title-lg {
        font-size: 26px;
    }
    .small-title {
        letter-spacing: 5px;
    }
    p{
        font-size: 12px;
    }
    .feature-content {
        font-size: 12px;
    }
    .title-md {
        font-size: 16px;
    }
    .pricing-feature abbr {
        height: 8px;
        width: 8px;
    }
    .client-logo {
        width: 100% !important;
    }
}
